- Qt 5.0
- Qt 5.0.0 Reference Documentation

# EmailAddress QML Type

The EmailAddress element contains an email address of a contact. More...

Import Statement: | import QtContacts 5.0

- List of all members, including inherited members

## Properties

- emailAddress : string

## Detailed Description

EmailAddress element contains the following field types:

- EmailAddress.EmailAddress

This element is part of the QtContacts module.

## Property Documentation

emailAddress : string

This property holds the email address value.